Affected packages

Packages affected by cups-libs upgrade from 1:2.3.1-9.fc33 to 1:2.3.3-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
emacs-slime build 3 2 months ago
jfreechart build 3 2 months ago
apache-commons-math build 3 2 months ago
quentier build 3 2 months ago
gap-pkg-hap build 3 2 months ago
openms build 3 2 months ago
python-sphinx build 3 2 months ago
coq build 3 2 months ago
emacs-evil build 3 2 months ago
transmission build 3 2 months ago
freeipa build 3 2 months ago
apron build 4 18 days ago
perl-Text-RecordParser build 4 2 months ago
pungi build 4 2 months ago
simspark build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by cups-libs upgrade from 1:2.3.1-9.fc33 to 1:2.3.3-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.